﻿<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<title>Hola Alumnos</title>

<link href="css/micss.css" rel="stylesheet">
<script src="Jquery/jquery-1.6.3.min.js"></script>

<script>
$(function(){


$("body").hide().fadeIn(3000)

});

</script>

<script src="ejemplo.js"></script>

</head>

<body>

<h1>
hola alumnos
</h1>

<p>Bienvenidos al curso de JavaScript de <span>Píldoras Informáticas</span></p>
<img src="imgs/arbol.jpg" width="35%">

<script>
alert("adioss");
</script>
</body>

</html>
